Bug 470616 - branch requests
branch requests
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gputils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roy Rankin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 19:14 EST by Chitlesh GOORAH
Modified: 2008-11-11 15:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 15:31:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2008-11-07 19:14:54 EST
Package Change Request
=======================
Package Name: gputils
Short Description: Development utilities for Microchip (TM) PIC (TM) microcontrollers
Owners: chitlesh
Branches: EL-5
Comment 1 Kevin Fenzi 2008-11-10 11:41:40 EST
Have you checked with the fedora maintainer? Do they wish to maintain for EPEL?
Comment 2 Chitlesh GOORAH 2008-11-10 12:33:11 EST
He didn't even reply to my gpsim's request as well.
Comment 3 Kevin Fenzi 2008-11-10 18:11:00 EST
ok, I will go ahead and branch it now, and if he decides to maintain it, we can set things up that way. 

cvs done.
Comment 4 Roy Rankin 2008-11-11 00:33:04 EST
I have just sent an e-mail to Chitlesh and Kevin with some background. As current maintainer in Fedora I am happy to maintain this in EPEL also. When I validate the CVS is OK do I close this bug?
Comment 5 Roy Rankin 2008-11-11 04:29:36 EST
Build successfully for El-5
Comment 6 Kevin Fenzi 2008-11-11 13:15:57 EST
You can close this anytime you like. 
(bugs don't need to be open for cvs request flags)

Note You need to log in before you can comment on or make changes to this bug.